---
names:
  full: "Google Cloud SQL Instance is located in a less cost-effective region"
  contextual: "Instance is located in a less cost-effective region"
description: "This policy flags SQL Instances that are running in Google regions\
  \ with higher pricing and could potentially be migrated to more cost-effective regions."
type: "BEST_PRACTICE"
categories:
  - "COST"
frameworkMappings:
  - "/frameworks/cloudaware/cost-efficiency-and-optimization/resource-optimization"
